{
  "mMapWrite": {
    "setArt": {
      "name": "setArt",
      "description": "Articolo",
      "memAddr": "NONE.01",
      "tipoMem": "String",
      "index": 0,
      "size": 20,
      "displOrdinal": 1
    },
    "setArtNum": {
      "name": "setArtNum",
      "description": "# Num Articolo",
      "memAddr": "MACRO.966",
      "tipoMem": "Int",
      "index": 966,
      "size": 4,
      "displOrdinal": 1
    },
    "setComm": {
      "name": "setComm",
      "description": "Commessa",
      "memAddr": "NONE.02",
      "tipoMem": "String",
      "index": 0,
      "size": 20,
      "displOrdinal": 2
    },
    "setCommNum": {
      "name": "setCommNum",
      "description": "# NumCommessa",
      "memAddr": "MACRO.965",
      "tipoMem": "Int",
      "index": 965,
      "size": 4,
      "displOrdinal": 2
    },
    "setPzComm": {
      "name": "setPzComm",
      "description": "Qta Richiesta",
      "memAddr": "MACRO.964",
      "tipoMem": "Int",
      "index": 964,
      "size": 4,
      "displOrdinal": 3
    }
  },
  "mMapRead": {
    "PZ_GTOT": {
      "name": "PZ_GTOT",
      "description": "Contatore GTot",
      "memAddr": "",
      "tipoMem": "Int",
      "index": 0,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "displOrdinal": 7
    },
    "PZ_COUNT": {
      "name": "PZ_COUNT",
      "description": "Contatore",
      "memAddr": "",
      "tipoMem": "Int",
      "index": 0,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "displOrdinal": 8
    },
    "PROG": {
      "name": "PROG",
      "description": "Programma",
      "memAddr": "",
      "tipoMem": "Int",
      "index": 0,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "displOrdinal": 9
    },
    "PzCntFree": {
      "name": "PzCntFree",
      "description": "Contatore",
      "memAddr": "MACRO.930",
      "tipoMem": "Int",
      "index": 0,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "displOrdinal": 8
    }
  },
  "mMapWriteLink": {
    "setArt": "setArtNum",
    "setComm": "setCommNum"
  }
}